WordPress.org

Support

Support » Plugins and Hacks » BulletProof Security » [Resolved] [Plugin: BulletProof Security] Bullet Proof and Woo Themes

[Resolved] [Plugin: BulletProof Security] Bullet Proof and Woo Themes

  • Hi all,

    has anyone had any experience of using bullet proof within a woo themes word press install ?

    My site was working fine and bps was doing good, then after installing a woo theme the bps plugin displayed a banner saying PS Alert!

    Your site does not appear to be protected by BulletProof Security,

    this was still the case after several attempts,
    the plugin activated , i got all the green flags etc etc , all the activation process completed successfully.

    then a few clicks later i would get the same message back

    PS Alert! Your site does not appear to be protected by BulletProof Security

    http://wordpress.org/extend/plugins/bulletproof-security/

Viewing 6 replies - 1 through 6 (of 6 total)
  • ps. – the two Woo Themes ive tested are pixelpress and schrollider, both quite new themes

    Plugin Author AITpro

    @aitpro

    No one has ever mentioned any conflicts with Woo themes and typically BPS does not conflict with Themes in general, but anything is possible. The Theme could be using a built-in plugin that might be changing or removing the .htaccess coding in your root .htaccess file.

    This sounds a lot like the broken cPanel HotLink Protection Tool problem. Does your Host use cPanel?

    Check the .htaccess file to see what has changed in your root .htaccess file when you see the BPS Alert!

    yes i am using cpanel for server management, havnt heard about the cpanel hotlink problem tho,

    regards
    jon

    Plugin Author AITpro

    @aitpro

    the broken cPanel HotLink Protection Tool has been broken since at least 2002 (10+ years). Please see this thread post for more info >>> http://wordpress.org/support/topic/plugin-bulletproof-security-broken-cpanel-hotlink-tool-404-errors-unable-to-edit-htaccess-files?replies=4

    One thing i left out in that post (will add this additional info to that sticky post) is that you should delete all the code that you see in the HotLink Protection Tool windows. The enable/disable buttons are also broken so no point in clicking those buttons. Then once you have deleted the code you would lock your root .htaccess file. Keep in mind that later if you unlock your root .htaccess file the broken HotLink Protection Tool problem will reoccur. It is permanently set to On/enabled setting and cannot be turned off/disabled.

    Plugin Author AITpro

    @aitpro

    was the problem caused by the broken cPanel HotLink Protection tool? Is the problem still occurring?

    Plugin Author AITpro

    @aitpro

    Resolving due to lack of response. If the problem is resolved please confirm that it is resolved. If it is not resolved please state that the problem is not resolved.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] [Plugin: BulletProof Security] Bullet Proof and Woo Themes’ is closed to new replies.
Skip to toolbar